title:
    en: Editor
    fr: Éditeur·ice
description:
    en: The Editor can create and edit pages
    fr: L'éditeur·ice peut créer et modifier des pages
permissions:
    access:
        settings: false
    languages:
        create: false
        delete: false
    site:
        changeTitle: false
    user:
        changeRole: false
        delete: false
    users:
        changeEmail: false
        changeLanguage: false
        changeName: false
        changePassword: false
        changeRole: false
        create: false
        delete: false
        update: false
sections:
    info: false
